打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

RIA Wiki 已更新到 1.41!部分 CSS 在新版本下可能有不同的表现,请编辑者注意检查和修改。 目前wiki关闭了自行注册账号的功能,如需注册账号,请查阅Help:注册账号

模板:晚秋渡网传送站/styles.css

来自RIA | Wiki
CandySanjo留言 | 贡献2026年3月25日 (三) 01:01的版本 (// via Wikitext Extension for VSCode)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
@media screen {
  /* 明亮模式/默认 */
  /* 标题 */
  .template-banshuu_tp_network_landmark_list .navbox-title {
    background-color: rgb(255, 155, 190); /* color level:100 */
  }

  /* 顶部、底部单元格与组标题(列表左边编号单元格) */
  .template-banshuu_tp_network_landmark_list .navbox-abovebelow{
    background-color: rgb(255, 122, 169); /* color level:100 */
  }

  .template-banshuu_tp_network_landmark_list .navbox-group {
    background-color: rgb(244, 143, 177); /* color level:200 */
  }
  
  /* 偶数行 */
  .template-banshuu_tp_network_landmark_list .navbox-even {
    background-color: rgba(255, 0, 85, 0.05); /* color level:50 */
  }

  /* 用户设置的黑暗模式 */
  /* 标题 */
  html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-title {
  	background-color: rgb(138, 17, 66); /* color level:700 */
  }
  /* 顶部、底部单元格与组标题 */
  html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-abovebelow {
  	background-color: rgb(138, 17, 66); /* color level:700 */
  }

  html.skin-theme-clientpref-night .template-banshuu_tp_network_landmark_list .navbox-group {
    background-color: rgb(173, 20, 87); /* color level:800 */
  }
}

@media screen and (prefers-color-scheme: dark) {
  /* 自动切换的黑暗模式 */
  /* 标题 */
  html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-title {
  	background-color: rgb(138, 17, 66); /* color level:700 */
  }
  /* 顶部、底部单元格与组标题 */
  html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-abovebelow {
  	background-color: rgb(138, 17, 66); /* color level:700 */
  }
  
  html.skin-theme-clientpref-os .template-banshuu_tp_network_landmark_list .navbox-group {
    background-color: rgb(173, 20, 87); /* color level:800 */
  }
}